import vl from 'vega-lite-api';
export const viz = vl
  .markPoint({ size: 150, opacity: 0.5 })
  .encode(
    vl.x().fieldQ('Population').scale({ zero: false }),
    vl.y().fieldQ('horsepower').scale({ zero: false }),
    vl.size().fieldQ('weight'),
    vl.tooltip().fieldN('name')
  );